#!/bin/sh

git pull
mvn clean package

NAME=/engine/project/server/
echo $NAME
ID=`ps -ef | grep "$NAME" | grep -v "$0" | grep -v "grep" | awk '{print $2}'`
echo $ID

kill -9 $ID

nohup java -jar /engine/project/server/server-all/target/server-all-0.1.0-exec.jar &
